Docs

Get Contacts

GET /Events/{eventId}/contacts

GET/Events/{eventId}/contacts

Lists the crew members across the event's collaborators who are marked as points of contact, with their collaborator, title, email and phone number. Needs read access to the event.

Path Parameters

FieldTypeRequiredDescription
eventIduuidRequired

Response

Type: GetEventContactsResponse[]

GetEventContactsResponse

FieldTypeDescription
iduuid
collaboratorIduuid
collaboratorNamestring| null
firstNamestring| null
lastNamestring| null
titlestring| null
emailstring| null
phoneNumberstring| null